Alle Optionen
jessie  ] [  stretch  ] [  buster  ] [  sid  ]
[ Quellcode: apt-listbugs  ]

Paket: apt-listbugs (0.1.28)

Links für apt-listbugs

Screenshot

Debian-Ressourcen:

Quellcode-Paket apt-listbugs herunterladen:

Betreuer:

Externe Ressourcen:

Ähnliche Pakete:

Werkzeug zur Anzeige kritischer Fehler vor Installationen mit APT

Das Werkzeug apt-listbugs ruft Fehlerberichte aus Debians Fehlerdatenbank ab und listet diese auf. Hauptsächlich ist apt-listbugs dazu gedacht, vor jedem Upgrade/jeder Installation mit APT zu überprüfen, ob das Upgrade/die Installation sicher ist.

Viele Entwickler und Benutzer bevorzugen Debian Unstable wegen neuer Eigenschaften und Pakete. APT, das übliche Upgrade-Werkzeug, kann Ihr System durch die Installation fehlerhafter Pakete beschädigen.

apt-listbugs zeigt kritische Fehlerberichte aus Debians Fehlerdatenbank an. Lassen Sie es während der APT-Sitzung laufen, um zu sehen, ob ein Upgrade oder eine Installation als unsicher bekannt ist.

Andere Pakete mit Bezug zu apt-listbugs

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • erweitert

apt-listbugs herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 94,3 kB457,0 kB [Liste der Dateien]